<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#4156C8" /> <!-- 设置圆形的填充颜色 -->
    <size android:width="60dp" android:height="60dp" /> <!-- 设置圆形的直径 -->
    <corners android:radius="30dp" /> <!-- 圆角半径设置为宽度或高度的一半，以形成圆形 -->
</shape>
